body{
  margin: 0;
  padding: 0;
  height: 100vh;
  width: 100%;
  font-family: Georgia, 'Times New Roman', Times, serif;
}


p, li{
  font-size: 25px;
}
h1{
  font-size: 30px;
}

#WA{
  width:100px;
  height:100px;
  margin-left: 20px;
}

header h1{
  display:inline;
  margin-left: 10px;
  text-transform: uppercase; 
  font-size: 40px; 
  font-style: oblique;
}

header {
  background-color: hsla(100, 67%, 25%, 0.986);
  display: flex;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

nav{
  background-color: hsla(104, 80%, 10%, 0.581);
  overflow: hidden;
  font-size:20px;
}

nav a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 30px;
  text-decoration: none;
}

nav a:hover {
  background-color: yellow;
  color: black;
}

section, aside{
  background-color: hsla(103, 100%, 50%, 0.268);
  /*flex: 1 1 100%;  /*Defaults to full width on small screens*/
  display:flex;
  flex-direction: column;
}
section{
  padding:14px 30px;
}
aside{
  padding:1px 30px 50px;
}

img {
    max-width: 100%;
    height: auto; 
}

#capital, #sea{
  max-width: 100%;
  height: 700px; 
  border-style: solid; 
  border-width:10px;
}

#spokane{
  max-width: 100%;
  height: 500px;  
  border-style: solid; 
  border-width:10px;
}

footer{
  background-color: hsla(100, 67%, 25%, 0.986);
  color: white;
  text-align: center;
  padding: 10px 0;
  width: 100%; 
}
footer p{
  font-size:20px;
}

@media all and (max-width:600px){
  .cities{
    width:100vw;
    height:100vh;
  }
  #capital #sea #spokane{
    margin-left:0px;
  }

}

@media (min-width: 600px) {
  section {
    flex: 3;
  }
  
  aside {
    flex: 1;
  }
  nav a {
    display: inline-block;
    margin: 0 10px;
  }

  header h1 {
    font-size: 2em;
  }

  body {
    flex-direction: row;
  }

  #capital #sea #spokane{
    margin-left:0px;
  }
}

@media (max-width: 1100px) {
  #capital {
    height: 300px;
    margin-left: 0;
  }
  #sea {
    height: 300px;
    margin-left: 0;
  }
  #spokane {
    height: 300px;
    margin-left: 0;
  }
  .facts {
    margin-left: 0;
  }
}

@media (min-width: 1100px) {
  .facts {
    margin-left: 400px;
  }
}


@media (max-width: 900px) {
  #capital {
    height: 200px;
  }
  #sea {
    height: 200px;
    margin-left: 0;
  }
  #spokane {
    height: 200px;
    margin-left: 0;
  }
}
